{% extends 'external_user/user_invitation/overview.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('external_user/user_invitation/property_provider_overview') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('external_user/user_invitation/property_provider_overview') }}
{% endblock %}
